LPPOM HALAL bugs - Support #453

[LPPOM] Special Karakter pada GL Doc
08/26/2021 11:43 AM - Maulina Hali

Status: Closed Start date: 08/26/2021
Priority: Urgent Due date: 09/10/2021
Assignee: Tri Rizqiaty % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Dear Team Developer,

Berikut saya sampaikan untuk dilakukannya perbaikan atas masalah sbb:

Pada saat menginput detail deskripsi pada GL Document dengan menggunkan spesial karakter, akan muncul loading yg lama dan
tidak balik ke awal. Hal ini menyebakan transaksi yang akan diinput di ulang lagi dari awal.
Description - Document Status

G Account Credit Amount Carrency Descripei. e Seatus | Suls Ledger Type Suby Ledger 1D
1 0001 - Blaye L 100, 000 1) o Rp Biays biays  Open
210010001 - Kas Be. an 10000000 Rp Biays biays  Open

Demikian yang dapat saya sampaikan, mohon bantuannyaa dan info selanjutnya.
Terima kasih

History

#1 - 08/26/2021 12:22 PM - Kezia Pawitra Yulianti
- Due date changed from 09/02/2021 to 09/10/2021

#2 - 09/07/2021 02:10 PM - Tri Rizqiaty

- Status changed from New to Assigned

#3 - 09/07/2021 02:14 PM - Tri Rizqgiaty

- Status changed from Assigned to Developing

#4 - 09/08/2021 02:22 PM - Tri Rizqiaty
- Status changed from Developing to QA Test

- Assignee changed from Tri Rizqiaty to Kezia Pawitra Yulianti

#5 - 10/05/2021 10:06 AM - Kezia Pawitra Yulianti
- Status changed from QA Test to Deploy

- Assignee changed from Kezia Pawitra Yulianti to Tri Rizqgiaty

done, tolong deploy yaa Yoms
#6 - 04/11/2022 04:53 PM - Mr. Yusuf
- Status changed from Deploy to Closed
